Information on source package libphp-swiftmailer

Available versions

ReleaseVersion
jessie (security)5.2.2-1+deb8u1
stretch5.4.2-1.1
buster5.4.2-1.1
bullseye5.4.2-1.1
sid5.4.2-1.1

Resolved issues

BugDescription
CVE-2016-10074The mail transport (aka Swift_Transport_MailTransport) in Swift Mailer ...

Security announcements

DSA / DLADescription
DSA-3769-1libphp-swiftmailer - security update
DLA-792-1libphp-swiftmailer - security update

Search for package or bug name: Reporting problems